<?xml version="1.0" encoding="utf-8"?>
<component size="300,950" overflow="hidden">
  <controller name="state" pages="0,0,1,1,2,2,5,3" selected="0"/>
  <controller name="is_full" pages="0,empty,1,half,2,full" selected="2"/>
  <displayList>
    <component id="n19_cphl" name="n19" src="uhql10" fileName="com/com_top_bg.xml" xy="0,0">
      <gearDisplay controller="state" pages="5"/>
    </component>
    <image id="n24_n76n" name="n24" src="n76n18" fileName="img/passing_master_line.png" xy="293,3"/>
    <image id="n25_n76n" name="n25" src="n76n19" fileName="img/passing_master_line2.png" xy="293,482" size="7,495"/>
    <image id="n4_s27h" name="n4" src="s27h8" fileName="img/master_pass_jdtb_01.png" xy="-15,435" size="336,50">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <image id="n5_s27h" name="n5" src="s27h8" fileName="img/master_pass_jdtb_01.png" xy="0,435" size="316,50">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n8_s27h" name="n8" src="s27h8" fileName="img/master_pass_jdtb_01.png" xy="-15,435" size="192,50">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n9_s27h" name="progress_0_top" src="s27h7" fileName="img/master_pass_jdtb_02.png" xy="0,435" size="150,50">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="is_full" pages="1,2" condition="0"/>
    </image>
    <image id="n10_s27h" name="progress_0_down" src="s27h7" fileName="img/master_pass_jdtb_02.png" xy="146,435" size="170,50">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="is_full" pages="1,2" condition="0"/>
    </image>
    <image id="n11_s27h" name="progress_1_top" src="s27h7" fileName="img/master_pass_jdtb_02.png" xy="-15,435" size="165,50">
      <gearDisplay controller="state" pages="1"/>
      <gearDisplay2 controller="is_full" pages="1,2" condition="0"/>
    </image>
    <image id="n12_s27h" name="progress_1_down" src="s27h7" fileName="img/master_pass_jdtb_02.png" xy="151,435" size="170,50">
      <gearDisplay controller="state" pages="1"/>
      <gearDisplay2 controller="is_full" pages="2" condition="0"/>
    </image>
    <image id="n14_uhql" name="progress_2_top" src="s27h7" fileName="img/master_pass_jdtb_02.png" xy="-15,435" size="190,50">
      <gearDisplay controller="state" pages="2"/>
      <gearDisplay2 controller="is_full" pages="1,2" condition="0"/>
    </image>
    <image id="n6_s27h" name="yuan" src="rigk1g" fileName="img/passing_jdt_grade.png" xy="104,405"/>
    <text id="n7_s27h" name="index_text" xy="111,421" size="78,76" fontSize="48" color="#fcf6e4" align="center" vAlign="middle" autoSize="none" strokeColor="#22672e" strokeSize="3" text="1"/>
    <component id="n2_s27h" name="free_item" src="s27hz" fileName="com/com_item_award.xml" xy="23,589">
      <gearDisplay controller="state" pages="0,1,2"/>
    </component>
    <component id="n3_s27h" name="pay_item" src="s27hz" fileName="com/com_item_award.xml" xy="23,84">
      <gearDisplay controller="state" pages="0,1,2"/>
    </component>
  </displayList>
</component>